denial-of-service

Affected packages
sympa < 5.4

Details

VuXML ID c64f7c1b-bbbf-5d0b-9cf7-4cb4f208f3d8
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2008-1648